BANK WOORI SAUDARA - Bug #2079

[ESS-Staff Requisition] Flow approval
03/21/2023 05:24 PM - Johanes Christian Kurni

Status: Closed Start date: 03/21/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description

Dear Azid,

Mohon bantuannya sebagai berikut.

1. Untuk yang TaskID Approval (apv_sdm_cabang) sudah dibuatkan grup approval berdasarkan employee office pada tabel
PCMWFCUSTGRUPAPPR jadi

tolong dibuatkan query untuk membaca employee office creator agar dapat menentukan sdm cabang yang akan melakukan approval
dan mencari

employeelD yang dituju dari table PCMWFCUSTGRUPAPPR
2. Untuk taskID Approval: * apv_kadiv_terkait * apv_branch_manager
taskID-taskID ini mengikuti level organisasi

3. Untuk taskID approval yang lain selain yang telah disebutka diatas akan dibuat menjadi GrupApproval

BizProcessID: StaffReq
BizFlowID: MD_StaffReq

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 03/24/2023 10:53 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

07/02/2025 12


http://bws.minovaiscloud.com:31128/

dear jo , udah bisa di test ya

package :

custparam

- ApvKadiv

- ApvBranchMgr

- ApvSDMCabangNew

deftask

- apv_sdm_cabang
- apv_kadiv_terkait
makasih

#2 - 03/24/2023 02:38 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
